* {margin:0;padding:0;font-family:Tahoma,"Lucida Grande CE",lucida,sans-serif !important;}
body,html{color:#666;height:100%;padding:0;font-size:14px;text-align:center;}
.reseter{border:0 none !important;float:none !important;clear:both !important;width:0 !important;height:0 !important;line-height:0 !important;font-size:0 !important;}
img{vertical-align:middle;border:none;}

a:link,a:visited,a:active,a:hover{color:#0084FF;cursor:pointer;font-style:normal;text-decoration:none;}
a:hover{color:#0084FF;}

.w5 {width: 5%;}
.w10 {width: 10%;}
.w15 {width: 15%;}
.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w35 {width: 35%;}
.w40 {width: 40%;}
.w45 {width: 45%;}
.w50 {width: 50%;}
.w65 {width: 65%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w85 {width: 85%;}
.w90 {width: 90%;}
.w95 {width: 95%;}

.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}

/* FORMS FORMATING */
input,textarea,select{border:1px solid #7db839;margin:5px 0;padding:3px;font-size:10pt;font-weight:normal;color:#666666;background:#ffffff;}
textarea{font-family:Tahoma,"Lucida Grande CE",lucida,sans-serif !important;}
select,option{background-color:#ffffff;}

/* TEXT FORMATING */
h1,h2,h3,h4,h5,h6{color:#0084FF;text-align:left;}
h1{font-size:35px;font-weight:bold;margin-bottom:30px;}
h2{font-size:30px;font-weight:bold;margin-bottom:5px;}
h3{font-size:25px;font-weight:bold;margin-bottom:5px;}
h4{font-size:20px;font-weight:bold;}
h5{font-size:15px;font-weight:bold;}
p{text-align:left;}

/* DESING FORMATING */
body {text-align:center;background: #EBEBEB;}
div.main {margin: 150px auto;text-align: center;width: 300px;}
div.main > img {margin: 0 0 55px 0;}
div.main > h1 {text-align: center;}
div.main > p {margin: 0 0 15px 0;line-height: 140%;padding: 0;}
div.main > address {text-align: left;margin: 0 0 15px 0;line-height: 140%;padding: 0;font-style: normal;}
